
.box1{
    /* border: 1px solid black; */
    width: 50%;
    height: 600px;
    margin: auto;
    margin-top: 100px;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-template-rows: 600px;
    gap: 0px;
    box-shadow: 0 5px 10px rgba(0,0,0,1);
}
.box2,.box3{
    /* border: 1px solid red; */
    display: flex;
    
}
.box2{
    width: 100%;
    height: 600px;
    background: url(photo-1541949015587-790d7cf3583b.avif);
    background-size: cover;
    background-repeat: no-repeat;
    
}

.inside{
    /* border: 1px solid red; */
    width: 50%;
    height: 40%;
    top: -30%;
    margin-left: 30%;
    margin-top: 30%;
    background-color: transparent;
    color: white;
    box-shadow: 0 5px 10px rgba(0,0,0,1);
    
}
.inside>div>p{
    font-size: 10px;
    margin-top: -20px;
    text-align: center;
    text-shadow: 0 5px 10px rgba(0,0,0,1);
    mix-blend-mode: overlay;
    /* box-shadow: 0 5px 10px rgba(0,0,0,1); */
}
.inside>div>h2{
    text-align: center;
    text-shadow: 0 5px 10px rgba(0,0,0,1);
    mix-blend-mode: overlay;
    /* box-shadow: 0 5px 10px rgba(0,0,0,1); */
}
.inside p{
    font-size: 12px;
    font-weight: bold;
    text-shadow: 0 5px 10px rgba(0,0,0,1);
    mix-blend-mode: overlay;
    margin-left: 20px;
    
}
.head{
    /* border: 1px solid green; */
    width: 45%;
    text-align: center;
    height: 120px;
    margin-top: 30px;
    margin-left: 30%;
    /* margin: auto; */
}
.box3{
    display: block;
}
.inp{
    /* border: 1px solid purple; */
    width: 60%;
    margin: auto;
    height:250px;
    margin-top: 30px;
}
#email{
    margin-top:10px;
    margin-left: 10px;
     padding: 14px 40px;

}
#pass{
    margin-top:10px;
    margin-left: 10px;
     padding: 14px 40px;

}
#check{
    margin-top: 20px;
    margin-left: 5px;
    color: grey;
}
#btn{
    margin-left: 14px;
    margin-top: 10px;
    padding: 14px 100px;
    background-color: black;
    color: white;
    font-size: large;
}
#or{
    /* border: 1px solid red; */
    width: 60%;
    margin: auto;
}
#or>h3{
    font-size: 25px;
    text-align: center;
    position: relative;
}
#or>h3:before{
    display: block;
    content: "";
    width: 40%;
    height: 1px;
    background: rgb(121, 119, 119);
    position: absolute;
    top: 50%;
    left: 0;
    /* color: grey; */
}
#or>h3:after{
    display: block;
    content: "";
    width: 40%;
    height: 1px;
    background: rgb(121, 119, 119);
    position: absolute;
    top: 50%;
    right: 0;
    /* color: grey; */
}
#media{
    /* border: 1px solid red; */
    width: 60%;
    margin: auto;
    display: flex;
    justify-content: space-between;
}
a{
    color: grey;
    margin-left:22%;
}
.foot{
    /* border: 1px solid red; */
    width: 80%;
    height: 300px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(5,1fr);
    grid-template-rows: 280px;
    gap: 40px;
    cursor: pointer;
}
.foot div{
    /* border: 1px solid black; */
    margin-left: 7px;
    margin-top: 9px;
    color: grey;
}
.last button{
    margin-left: 20px;
    margin-top: 30px;
    padding: 10px 90px;
    color: black;
    border-color: black;
    background-color: white;
}
.last button:hover{
    background-color: grey;
    cursor: pointer;
}
.patent{
    /* border: 1px solid black; */
    width: 80%;
    margin: auto;
    display: grid;
    
    grid-template-columns: repeat(2,1fr);
    grid-template-rows: 40px;
    gap: 30px;
}
.patent div{
    /* border: 1px solid red; */
    display: flex;
    
}
.patent div>img{
    width: 5%;
    
}
.social{
    display: grid;
    justify-content: flex-end;
}
hr{
    width: 80%;
    margin-top: 30px;
    margin-bottom: 30px;
}
/* *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    
    font-family: sans-serif;
} */
.menu-bar{
    /* border: 1px solid red; */
    width: 60%;
    text-align: center;
    margin-left: 0%;
    font-size: 14px;
}
.menu-bar ul{
    display: inline-flex;
    list-style: none;
    color: black;
}
.menu-bar ul li{
    width: 100px;
    margin: 6px;
    padding: 3px;
    
}
.menu-bar ul li a{
    text-decoration: none;
    color: black;

}
.active,.menu-bar ul li a{
    /* background: #FFFFFF; */
    border-radius: 3px;
}
.menu1{
    /* border: 1px solid red; */
    width: 80%;
    margin: auto;
    display: flex;
    margin-top: 30px;
}
.menu1 img{
    width: 10%;
    margin-top: -27px;
}
.menu2{
    /* border: 1px solid red; */
    width: 20%;
    margin-top: -40px;
    
    margin-left:80%;
}
.menu2 ul{
    display: inline-flex;
    list-style: none;
    color: black;
}
.menu2 ul li{
    width: 100px;
    margin: 6px;
    padding: 3px;
    
}
.menu2 ul li a{
    text-decoration: none;
    color: black;

}
.active1,.menu-bar ul li a{
    /* background: #FFFFFF; */
    border-radius: 3px;
    /* border: 1px solid black; */
    width: 30%;
}
.active1>img{
    width: 100%;
}
.username{
    /* border: 1px solid black; */
    display: grid;
    grid-template-columns: repeat(4,60px);
    grid-template-rows: 50px;
    margin-left: 330px;
    margin-top: 15px;
    gap: 10px;
    text-align: center;
}
.username div{
    /* border: 1px solid red; */
}
.username img{
    width: 50%;
}
.menubar1{
    border: 1px solid grey;
    width: fit-content;
    border-left: none;
    border-right: none;
    display: none;

}
.menu-bar ul li:hover .menubar1{
    display: block;
    position: absolute;
    margin-top: 15px;
    margin-left: -7px;

}
.menu-bar ul li:hover .menubar1 ul li{
    width: 150px;
    padding: 10px;
    border-bottom: 1px dotted #fff;
    /* background: red; */
    text-underline-offset: 1px ;
    border-radius: 0;
    text-align: left;

}
.menubar2{
    border: 1px solid grey;
    width: fit-content;
    border-left: none;
    border-right: none;
    display: none;

}
.menu-bar ul li:hover .menubar2{
    display: block;
    position: absolute;
    margin-top: 15px;
    margin-left: -7px;

}
.menu-bar ul li:hover .menubar2 ul li{
    width: 150px;
    padding: 10px;
    border-bottom: 1px dotted #fff;
    /* background: red; */
    text-underline-offset: 1px ;
    border-radius: 0;
    text-align: left;

}
.menubar3{
    border: 1px solid grey;
    width: fit-content;
    border-left: none;
    border-right: none;
    display: none;

}
.menu-bar ul li:hover .menubar3{
    display: block;
    position: absolute;
    margin-top: 15px;
    margin-left: -7px;

}
.menu-bar ul li:hover .menubar3 ul li{
    width: 150px;
    padding: 10px;
    border-bottom: 1px dotted #fff;
    /* background: red; */
    text-underline-offset: 1px ;
    border-radius: 0;
    text-align: left;

}


.summer-box{
    position: relative;
    width: 100%;
}
.summmer{
    /* border: 1px solid red; */
    width: 100%;
    height: 40px;
    background-color: black;
}
.summmer>img{
    width: 20px;
    margin-left: 32%;
    margin-top: 10px;
}
.summmer>h2{
    text-align: center;
    color: white;
    margin-top: -25px;
    font-size: 17px;
}
